### Property

# Clutter Script:filename-set

since: 13

#### Declaration

    property filename-set: gboolean [ read ]

#### Description [src]

Whether the `ClutterScript:filename` property is set. If this property is `TRUE` then the currently parsed data comes from a file, and the file name is stored inside the `ClutterScript:filename` property.

Type: | `gboolean`
Available since: | 13

Default value | FALSE

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no